﻿@charset "utf-8"; 


/* 알림장 */
.ann_tablet{display:none;}


/* 메인비주얼 */
.main_visual {position:relative; width:100%; height:362px; background:#cee8ff;}
.main_visual ul {position:relative;}
.main_visual ul li {position:relative; text-align:center;}
.main_visual .bx-controls {position:absolute; width:1200px; height:26px; left:50%; bottom:10px; margin-left:-600px;}
.main_visual .bx-controls-direction {display:none;}
.main_visual .bx-controls-auto {position:absolute; top:0; left:0;}
.main_visual .bx-controls-auto::after {content:''; display:block; clear:both; height:0;}
.main_visual .bx-controls-auto .bx-controls-auto-item {display:block; float:left; width:auto;}
.main_visual .bx-controls-auto .bx-controls-auto-item a {text-indent:-999em; width:26px; height:26px;}
.main_visual .bx-controls-auto .bx-controls-auto-item a.bx-start {display:none; background:url('/images/web/template/common/btn_play.png') no-repeat center center;}
.main_visual .bx-controls-auto .bx-controls-auto-item a.bx-stop {display:block; background:url('/images/web/template/common/btn_stop.png') no-repeat center center;}
.main_visual .bx-pager.bx-default-pager {position:absolute; top:5px; left:30px;}
.main_visual .bx-pager.bx-default-pager::after {content:''; display:block; clear:both; height:0;}
.main_visual .bx-pager.bx-default-pager .bx-pager-item {display:block; float:left; margin-left:5px;}
.main_visual .bx-pager.bx-default-pager .bx-pager-item a {display:block; text-indent:-999em; width:16px; height:16px; border:1px solid #2c61ab; box-sizing:border-box; border-radius:9px;} /* 비주얼 버튼 색상 */
.main_visual .bx-pager.bx-default-pager .bx-pager-item a.active {background-color:#2c61ab;}/* 비주얼 버튼 색상 */


/*전광판*/
.dis_board1031 {height:100%; background:#5ed1ec; overflow:hidden}
.dis_board1031 .dis_board_box {position:relative; width:1200px; height:50px; margin:0 auto;}
.dis_board1031 h2 {float:left; width:9%; text-align:left; white-space:nowrap; overflow:hidden; line-height:50px; font-family:"NotoM"; font-size:18px; color:#fff; background:#0064ba; padding-left:4%;}
.dis_board1031 .imgBg {position:absolute; top:10px; left:10px;}
.dis_board1031 .imgBg img {width:25px; height:27px;}
.dis_board1031 ul {float:left; width:70%; height:50px; margin-left:2%;}
.dis_board1031 ul li {width:100%; overflow:hidden; white-space:nowrap; text-overflow:ellipsis; vertical-align:middle; text-align:left;}
.dis_board1031 ul li a{line-height:50px; font-family:"NotoM"; font-size:18px; color:#284763;}
.dis_board1031 .nss_pg {position:absolute; top:10px; right:0;}
.dis_board1031 .nss_pg a {display:block; float:left; font-size:0; text-indent:-10000em; width:29px; height:29px; margin-left:2px;}
.dis_board1031 .nss_pg a.pre {background:url('/images/web/template/1031/main/1031_btn_prev_board.png') no-repeat;}
.dis_board1031 .nss_pg a.stop {background:url('/images/web/template/1031/main/1031_btn_stop_board.png') no-repeat;}
.dis_board1031 .nss_pg a.next {background:url('/images/web/template/1031/main/1031_btn_next_board.png') no-repeat;}
.dis_board1031 .nss_pg a.play {background:url('/images/web/template/1031/main/1031_btn_play_board.png') no-repeat;}


/* 행사일정 */
.drawSchedule1031 { position:relative; height:100%; background:#f09a99; overflow:hidden; box-sizing:border-box}
.drawSchedule1031 h2 {position:absolute; height:1px; width:1px; overflow:hidden; clip:rect(1px 1px 1px 1px); clip:rect(1px, 1px, 1px, 1px);}
.drawSchedule1031 .date_view {position:relative; width:145px; height:50px; line-height:50px; margin:0 auto; text-align:center;}
.drawSchedule1031 .date_view .year {color:#fff; font-size:17px; font-family:'NotoM';}
.drawSchedule1031 .date_view .month {color:#8a0f0d; font-size:17px; font-family:'NotoM';}
.drawSchedule1031 .date_view .ym_dot_1 {color:#fff; font-size:17px; font-family:'NotoM';}
.drawSchedule1031 .date_view .ym_dot_2 {color:#fff9b5; font-size:17px; font-family:'NotoM';}
.drawSchedule1031 .date_view .pre {position:absolute; left:0; top:15px; width:22px; height:22px; text-indent:-9999em; line-height:0; font-size:0; background:url('/images/web/template/1031/main/1031_sche_pre.png') no-repeat center;}
.drawSchedule1031 .date_view .next {position:absolute; right:0; top:15px; width:22px; height:22px; text-indent:-9999em; line-height:0; font-size:0; background:url('/images/web/template/1031/main/1031_sche_next.png') no-repeat center;}
.drawSchedule1031 .inner {height:175px; padding:0 20px 0; font-family:Gulim,'굴림'; font-size:12px; overflow:hidden;}
.drawSchedule1031 .inner th {height:30px; background:#ff6765; color:#fff; font-family:'NotoM'; font-size:13px; line-height:30px;}
.drawSchedule1031 .inner td {height:22px; background:#fff; color:#3f3484; line-height:22px; text-align:center;}
.drawSchedule1031 .inner .sun {color:#3f3484;}
.drawSchedule1031 .inner .sat {color:#3f3484;}
.drawSchedule1031 .inner td a.check {display:block; color:#3f3484; font-weight:bold; background:url('/images/web/template/1031/main/1031_sche_check.png') no-repeat center center;}
.drawSchedule1031 .inner td a.today {display:block; color:#333; font-weight:bold; background:url('/images/web/template/1031/main/1031_sche_today.png') no-repeat center center;}
.drawSchedule1031 .btn_more {position:absolute; right:20px; top:20px; width:15px; height:15px; text-indent:-9999em; line-height:0; font-size:0; background:url('/images/web/template/1031/main/1031_btn_more1.png') no-repeat center;}


/* 게시판 */
.notice1031 {position:relative; height:100%; background:#fff; overflow:hidden; box-sizing:border-box}
.notice1031 h2 {position:absolute; top:16px; width:25%; font-size:16px; font-family:'NotoR'; text-align:center; letter-spacing:-0.05px; white-space:nowrap; overflow:hidden;}
.notice1031 h2 a {display:block; padding:8px; background:#ffe1e1; color:#d6a6a6; border-radius:50px;}
.notice1031 h2.tit_1 {left:0; background:none; margin-left:5%;}
.notice1031 h2.tit_2 {left:32%;}
.notice1031 h2.tit_3 {left:59%;}
.notice1031 h2 a.current {background:#ff6765; font-family:'NotoM'; color:#ffffff; z-index:2;}
.notice1031 .list_box.on {display:block;}
.notice1031 .list_box {display:none; margin-top:55px; font-family:'NotoM';  font-size:16px; overflow:hidden; background:#fff;}
.notice1031 .list_box ul {height:170px; padding:15px 20px 0;}
.notice1031 .list_box li {position:relative; padding-left:15px; font-family:'NotoR'; line-height:28px; vertical-align:middle; background:url('/images/web/template/1031/main/1031_noti_dot.png') no-repeat 0 9px; overflow:hidden;}
.notice1031 .list_box li a {display:block; width:65%; float:left; color:#444; overflow:hidden; white-space:nowrap; text-overflow:ellipsis;}
.notice1031 .list_box li a:hover {text-decoration:underline;}
.notice1031 .list_box li span.date {display:block; width:30%; float:right; text-align:right; color:#8c8c8c;}
.notice1031 .btn_more {position:absolute; right:20px; top:12px; width:30px; height:30px; text-indent:-9999em; line-height:0; font-size:0; background:url('/images/web/template/1031/main/1031_btn_more2.png') no-repeat center;}


/* 팝업존 */
.pop1031 {position:relative; height:100%; background:#f9ad59; overflow:hidden; box-sizing:border-box}
.pop1031 h2 {position:relative; line-height:55px; margin:0 180px 0 20px; font-size:18px; font-family:"NotoM"; color:#fff; white-space:nowrap; overflow:hidden; z-index:2;}
.pop1031 .nss_pg {position:absolute; top:12px; right:45px; z-index:2;}
.pop1031 .nss_pg span {position:absolute; top:5px; right:95px; width:45px; text-align:right; line-height:20px; height:20px; font-family:'돋움',Dotum; color:#111; font-size:12px; display:inline-block;}
.pop1031 .nss_pg span strong {color:#ffe100;}
.pop1031 .nss_pg a {display:block; float:left; font-size:0; text-indent:-10000em; width:22px; height:22px; margin-left:2px;}
.pop1031 .nss_pg a.pre {background:url('/images/web/template/1031/main/1031_btn_prev.png') no-repeat;}
.pop1031 .nss_pg a.stop {background:url('/images/web/template/1031/main/1031_btn_stop.png') no-repeat;}
.pop1031 .nss_pg a.next {background:url('/images/web/template/1031/main/1031_btn_next.png') no-repeat;}
.pop1031 .nss_pg a.play {background:url('/images/web/template/1031/main/1031_btn_play.png') no-repeat;}
.pop1031 .pop_img {position:relative; width:235px; margin:0 auto;}
.pop1031 .pop_img li { width:100%; height:175px; overflow:hidden;}
.pop1031 .pop_img li img {width:100%; height:145px;}
.pop1031 .pop_img li.on {display:block}
/* 팝업리스트 레이어 추가 */
.pop1031 a.list {position:absolute; top:12px; right:20px; display:block; font-size:0; text-indent:-10000em; width:22px; height:22px; background:url('/images/web/template/1031/main/1031_btn_list.png') no-repeat; z-index:2;}
.pop1031 .pop_layer_box {display:none; position:absolute; left:0; top:0; width:100%; height:100%; background:#394b61; z-index:3;}
.pop1031 .pop_layer_box .pop_layer {position:relative; padding:20px;}
.pop1031 .pop_layer_box .pop_layer h3 {font-size:18px; color:#fff;}
.pop1031 .pop_layer_box .pop_layer ul {height:125px; margin-top:15px; padding:10px 15px 10px 25px; line-height:22px; overflow-y:auto; background:#576c85;}
.pop1031 .pop_layer_box .pop_layer ul li {font-family:'돋움',Dotum; font-size:12px; color:#fff; list-style-type:disc;}
.pop1031 .pop_layer_box .pop_layer ul li a {color:#fff;}
.pop1031 .pop_layer_box .pop_layer a.pop_close {display:block; position:absolute; right:20px; top:15px; padding:5px 10px; font-family:"NotoR"; color:#fff; background:#576c85; border-radius:5px;}


/* 포토앨범 */
.gallery1031 {position:relative; height:100%; background:#fcc71a; overflow:hidden; box-sizing:border-box}
.gallery1031 h2  {position:relative; line-height:55px; margin:0 60px 0 20px; font-size:18px; font-family:"NotoM"; color:#474747; white-space:nowrap; overflow:hidden; z-index:2;}
.gallery1031 .gall_list {position:relative; height:203px; padding:0 20px 0; overflow:hidden}
.gallery1031 .gall_list li {width:100%; height:203px; overflow:hidden}
.gallery1031 .gall_list li a {display:block;}
.gallery1031 .gall_list li .img img {width:100%; height:105px;}
.gallery1031 .gall_list li span {display:block; font-family:"NotoM"; font-size:16px; color:#444;}
.gallery1031 .gall_list li span.txt {margin-top:10px; white-space:nowrap; text-overflow:ellipsis; overflow:hidden;}
.gallery1031 .gall_list li span.date {display:none;}
.gallery1031 .btn_more {position:absolute; right:20px; top:20px; width:15px; height:15px; text-indent:-9999em; line-height:0; font-size:0; background:url('/images/web/template/1031/main/1031_btn_more2.png') no-repeat center;}


/* 바로가기01 */
.M_link1031 {position:relative; height:100%; background:#a8e4ff; overflow:hidden; box-sizing:border-box}
.M_link1031 ul {overflow:hidden; padding:30px 0 0;}
.M_link1031 ul li {position:relative; float:left; width:21%; height:160px; padding:10px 2% 0; background:url('/images/web/template/1031/main/1031_link1_bar.png') no-repeat center left;}
.M_link1031 ul li:first-child{background:none;}
.M_link1031 ul li a {display:block; width:100%; height:100%; line-height:18px; text-align:center; color:#414141; font-size:16px; letter-spacing:-1px;}
.M_link1031 ul li img {width:110px; height:110px;}
.M_link1031 ul li a span{display:block; height:38px; padding:15px 0 0; overflow:hidden;}
.M_link1031 ul li a:hover, .M_link1031_2 ul li a:focus {text-decoration:underline;}


/* 오늘의식단 */
.meal_menu1031 {position:relative; height:100%; background:#82bf66; overflow:hidden; box-sizing:border-box}
.meal_menu1031 h2 {position:relative; line-height:55px; margin:0 60px 0 20px; font-size:18px; font-family:"NotoM"; color:#474747; white-space:nowrap; overflow:hidden; z-index:2;}
.meal_menu1031 .meal_info {display:none;}
.meal_menu1031 ul{position:relative; height:100px; padding:0 20px 0; overflow-y:auto;}
.meal_menu1031 dl {position:relative; padding:40px 90px 20px 0;}
.meal_menu1031 dl dt.kcal {position:absolute; left:0; top:0; z-index:10; width:70%; height:26px; line-height:26px; border-radius:15px; text-align:center; font-size:15px; font-family:"NotoM"; color:#ffffff; background:#ff7e00;}
.meal_menu1031 dl dt.kcal span {color:#ffec9b;}
.meal_menu1031 dl dd.meal_list {font-family:"NotoR"; font-size:14px; color:#fff; letter-spacing:-1px; line-height:20px;}
.meal_menu1031 .imgBg {position:absolute; bottom:10px; right:20px;}
.meal_menu1031 .imgBg img {width:100px; height:100px;}
.meal_menu1031 .btn_more{position:absolute; right:20px; top:20px; width:15px; height:15px; text-indent:-9999em; line-height:0; font-size:0; background:url('/images/web/template/1031/main/1031_btn_more1.png') no-repeat center;}
.meal_menu1031 ul li.no_Data  {position:absolute; left:0; top:30%; width:100%; font-size:15px; font-family:"NotoM"; color:#555; line-height:20px; text-align:center}


/* 배너존 */
.banner_zone  {position:relative; width:100%; background:#fff; border-top:solid 1px #d1d8e4; overflow:hidden; }
.banner_zone .inner{ position:relative; margin:0 auto; width:1200px;  height:74px;}
.banner_zone .inner h2  {position:absolute; top:27px; left:0; font-size:16px; font-family:"NotoM"; color:#1d1d1d;}
.banner_zone .inner .btn {position:absolute; left:70px; top:25px}
.banner_zone .inner .btn a { float:left; font-size:0; text-indent:-10000em; width:27px; height:28px; vertical-align:top}
.banner_zone .inner .btn a.pre {background:url('/images/web/template/1031/main/btn_b_prev.gif') no-repeat}
.banner_zone .inner .btn a.stop {background:url('/images/web/template/1031/main/btn_b_stop.gif') no-repeat}
.banner_zone .inner .btn a.next {background:url('/images/web/template/1031/main/btn_b_next.gif') no-repeat}
.banner_zone .inner .btn a.play {display:none; background:url('/images/web/template/1031/main/btn_b_play.gif') no-repeat}
.banner_zone .inner .btn a.list {background:url('/images/web/template/1031/main/btn_b_list.gif') no-repeat}
.banner_zone .inner ul {padding-top:14px; margin:0 20px 0 200px; height:48px; overflow:hidden}
.banner_zone .inner ul li {width:186px; float:left; margin:0 0 14px 10px;}
.banner_zone .inner ul li a {display:block; border:1px solid #c8d1db;}
.banner_zone .inner ul li a img {width:100%; height:46px}

  
@media (max-width:800px) {
	
	.main_visual, .dis_board1031, .drawSchedule1031, .notice1031, .gallery1031, .meal_menu1031, .M_link01031, .M_link01031_2, .pop1031, .banner_zone {-webkit-transition:all 0.3s ease; -moz-transition:all 0.3s ease; -ms-transition:all 0.3s ease; transition:all 0.3s ease}
	.banner_zone, .dis_board1031 .dis_board_box {-webkit-box-sizing:border-box; -moz-box-sizing:border-box; -ms-box-sizing:border-box; box-sizing:border-box}

	/* 메인비주얼 */
	.main_visual { height:auto;}
	.main_visual ul li img {width:100%;}
	.main_visual .bx-controls {width:100%; left:3%; bottom:10px; margin-left:0;}
	
	/* 전광판 */
	.dis_board1031 .dis_board_box {width:100%;}
	.dis_board1031 h2 {width:14%; padding-left:6%; font-size:17px;}
	.dis_board1031 .imgBg {top:14px; left:10px;}
	.dis_board1031 .imgBg img {width:20px; height:22px;}
	.dis_board1031 ul {width:55%;}
	.dis_board1031 ul li a{font-size:16px;}
	.dis_board1031 .nss_pg {right:10px;}

	/* 배너존 */
    .banner_zone .inner { width:100%;}
	.banner_zone .inner h2 { text-indent:-9999px;}
	.banner_zone .inner .btn{ left:20px;}
	.banner_zone .inner ul {margin-left:180px;}
	.banner_zone .inner ul li {width:23%; float:left; margin-left:2%;}
	.banner_zone .inner ul li:first-child{ margin-left:0;}
	.banner_zone .inner ul li a {display:block; border:1px solid #c8d1db;}
	.banner_zone .inner ul li a img {width:100%; height:46px}

}


@media (max-width:680px) {	

	/* 메인비주얼 */
	.main_visual .bx-controls {bottom:10px;}
	
	/* 바로가기01 */
	.M_link1031 ul li a {font-size:14px;}

	/* 배너존 */
	.banner_zone .inner ul {margin:0 20px 0 140px;}
	.banner_zone .inner ul li {width:31%; margin-left:2%;}
}

@media (max-width:580px) {	

	/* 게시판 */
	.notice1031 h2 { width:25%; font-size:15px; letter-spacing:-1px}
	.notice1031 .list_box { font-size:14px}
	
	/* 전광판 */
	.dis_board1031 h2 {display:none;}
	.dis_board1031 ul {width:70%;}

	/* 포토앨범 */
	.gallery1031 .gall_list li span.txt {font-size:14px}
	
	/* 오늘의 식단 */
	.meal_menu1031 dl dd.meal_list {font-size:14px}
	
	/* 바로가기01 */
	.M_link1031 ul {padding:3%;}
	.M_link1031 ul li {width:50%; box-sizing:border-box; padding:10px 3%; height:120px; margin-bottom:10px;}
	.M_link1031 ul li a{font-size:14px;}
	.M_link1031 ul li img {width:50px; height:50px;}

	/* 배너존 */
	.banner_zone .inner ul {margin:0 20px 0 150px;}
	.banner_zone .inner ul li {width:31%; margin-left:2%;}
	
}

@media (max-width:480px) {	

	/*전광판*/
	.dis_board1031 ul {width:60%;}
	.dis_board1031 .nss_pg { position:absolute; top:15px;}
	.dis_board1031 .nss_pg a { width:20px; height:20px;}
    .dis_board1031 .nss_pg a.pre { background-size:20px;}
	.dis_board1031 .nss_pg a.stop {background-size:20px;}
	.dis_board1031 .nss_pg a.next { background-size:20px;}
	.dis_board1031 .nss_pg a.play { background-size:20px;}	

	/* 배너존 */
	.banner_zone .inner ul li {width:49%; margin-left:1%;}

}

@media (max-width:380px) {


	/* 배너존 */
	.banner_zone .inner h2  {display:inline-block; position:relative; top:30px; float:left; font-size:15px; font-family:"NotoM"; color:#1d1d1d; padding-right:1%;}
    .banner_zone .inner .btn a.stop{display:none;}
	.banner_zone .inner .btn a.play{display:block;}
	.banner_zone .inner .btn a.list{display:none;}
	.banner_zone .inner .btn a.next{border-right:1px solid #c9d2db;}
    .banner_zone .inner ul li {width:100%;  margin-left:0%;}
			
}